.img-center {
    display: block;
    margin: 0 auto;
}

.page_content>a, a.link {
    color: blue;
}

.section-header h3 {
    font-size: 36px;
    color: #283d50;
    text-align: center;
    font-weight: 500;
    position: relative;
}

.section-header p {
    text-align: center;
    margin: auto;
    font-size: 15px;
    padding-bottom: 60px;
    color: #556877;
    width: 50%;
}

#clients {
    padding: 60px 0;
}

#clients .clients-wrap {
    border-top: 1px solid #d6eaff;
    border-left: 1px solid #d6eaff;
    margin-bottom: 30px;
}

#clients .client-logo {
    padding: 64px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-right: 1px solid #d6eaff;
    border-bottom: 1px solid #d6eaff;
    overflow: hidden;
    background: #fff;
    height: 160px;
}

#clients img {
    transition: all 0.4s ease-in-out;
}

.counter {
    text-align: center;
}

.counter-count {
    font-size: 50px;
    font-weight: bold;
    position: relative;
    color: #000000;
    text-align: center;
    display: inline-block;
}
.slide img {
    max-width: 1600px;
    max-height: 600px;
}  
@media (min-width: 1200px) {
    .container {
        max-width: 1280px;
    }
}
@media (max-width: 1600px) {
    .slide img {
        width: 100%;
    }
}


.text-main-color {
    color: #C55A11
}

.job-tittle2 h4{
    max-width: 580px;
}
.background-main-oldwhite {
    /* background-color: #FFE4B5; */
    background-color: white;
}
.background-body {
    background-color: #ECF0F7;
}
.background-main-bluelogo {
    background-color: #40c7f3;
}
.text-main-coler-header {
    color: #0F4415;
}

.title-custom {
    /* border-bottom: 1px solid #0F4415; */
    border: 1px solid #0F4415;
}

.title-custom h3 {
    color: #0F4415;
    padding-left: 5px;
}

.home-demo h2 {
    color: #FFF;
    text-align: center;
    padding: 5rem 0;
    margin: 0;
    font-style: italic;
    font-weight: 300;
}
.job-home{
    padding: 11px 13px 0 20px;
}


.custom_overlay_wrapper { position: relative; }

.rcorners1 {
    border-radius: 25px;
    padding: 20px;
    height: 150px;
    background-image: url("/img/client_background.jpg");
}

.rcorners1.rcorners-main {
    height: 200px;
}
.rcorners-main img {
    margin-bottom: 20px;
}


.rcorners2 {
    border-radius: 25px;
    padding: 10px;
    background-image: url("/img/client_background.jpg");
}
.rcorners2 a {
    color: black;
}

.home-icon-on-title {
    background-color: white;
    border: 1px solid #0F4415;
    color: #0F4415;
}

.main_cus_green {
    color: #0F4415;
}
.main_cus_orange {
    color:  #c55a11;
}
.main_cus_red {
    color:  #800000;
}
.main_cus_pink {
    color:  #ded1cb;
}
.main_cus_yellow {
    color:  #ffd966;
}